<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-auth:19.3.2@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/e989e2a91555a56fa5b671f6099f3f37/jetified-firebase-auth-19.3.2/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/55c6f935f6452401604e025134796a6e/jetified-firebase-auth-19.3.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/55c6f935f6452401604e025134796a6e/jetified-firebase-auth-19.3.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/55c6f935f6452401604e025134796a6e/jetified-firebase-auth-19.3.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-auth/19.3.2/7fe8fafa20e597bcc542ef10690530e1b5fd1f8a/firebase-auth-19.3.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>